#woocommerce .container {
  padding-top: 170px;
  padding-bottom: 170px;
}

#woocommerce .woocommerce {
  width: 100%;
}

#woocommerce .woocommerce h3 {
  margin-bottom: 40px;

  font-family: 'Lato';
}

#woocommerce .woocommerce h2 {
  margin-bottom: 20px;
  font-family: 'Lato';
  font-size: 20px;
}

#woocommerce .woocommerce__page__title {
  margin-bottom: 60px;
  font-family: 'Lato';
  font-size: 30px;
}

#woocommerce .woocommerce form .form-row label {
  line-height: 1;
}

.button,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce a.button.alt {
  color: #fff;

  background: #ff0044;
  border-radius: 30px;
}

.button:hover,
.woocommerce button.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce a.button.alt:hover {
  color: #fff;

  background: #ff0044;
  border-radius: 30px;
}

.button:disabled,
.woocommerce button.button:disabled,
.woocommerce button.button.alt:disabled,
.woocommerce a.button.alt:disabled {
  color: #fff !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
  width: 100%;
  padding: 5px 10px;
}


.woocommerce table.shop_table td.product-name a {
  color: #ff0044;
  text-decoration: none;
}

.woocommerce-info a {
  color: #ff0044;
  text-decoration: none;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  max-width: 100%;
  padding: 0px 0 0px 0;

  border: 0;
  border-bottom: 1px solid #d4d5da;
  outline: none;

  color: #000;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
  max-width: 100%;
}

.woocommerce .col2-set, .woocommerce-page .col2-set {
  margin-bottom: 40px;
}

.woocommerce form .form-row {
  width: 100%;
}

.woocommerce form .form-row:not(:last-child) {
  margin-bottom: 30px;
}

.woocommerce-checkout .woocommerce-form-login-toggle {
  display: none !important;
}

#payment ul.payment_methods li label {
  width: 100%;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
  background-color: #fff;
}

#woocommerce .woocommerce-checkout #payment div.payment_box {
  background-color: #f7f7f7;
}

#woocommerce .woocommerce-checkout #payment div.payment_box:before {
  border-bottom-color: #f7f7f7;
}

.woocommerce td.product-name .wc-item-meta, .woocommerce td.product-name dl.variation {
  display: none;
}

.woocommerce-page table.cart td.actions .coupon .button {
  width: 100%;
  margin-top: 10px;
  float: none;
}

#woocommerce .woocommerce .return-to-shop {
  display: none;
}

@media (min-width: 1024px){
  .woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 170px;
  }

  .woocommerce-page table.cart td.actions .coupon .button {
    width: 180px;
    margin-top: 0;
  }
}